<?php


$this->headLink()->appendStylesheet($this->DinamicPath().'css/table.css','all');
if (count($this->listFile) > 0){
$head = NULL;
$head = array('id_file','file_path','file_name','file_dateTime','TypeFile_id_typeFile','State_id_state','User_id_user');
$selectData = array('id_file','file_path','file_name','file_dateTime','TypeFile_id_typeFile','State_id_state','User_id_user');
$links['id_file'] = $this->url(array('controller' => $this->controller, 'action' => $this->action), 'default', true);
$caption = "File";
print $this->Table($this->paginator,$selectData,$head,$caption,$links);
print $this->paginationControl($this->paginator,'Sliding','paginator.phtml');

}else {
echo "Nebyly nalezeny zadne zaznamy.";
}
?>
